.list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    margin: 0 -2.5%;
}

.list .item {
    width: 20%;
    /*overflow: hidden;
    border-radius: 5px;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);*/
    margin: 0 2.5% 2rem 2.5%;
    position: relative;
}

.list .item .image {
    width: 100%;
    background-size: cover;
    background-position: center;
}

.list .item .image img {
    width: 100%;
    display: block;
}

.list .item .content {
    background: #eee;
    text-align: center;
}

.list .item .content .title h2 {
    font-size: 1.1rem;
}


/* Referent Liste */

.list.referent .item {
    background-color: #eee;
}

.list.referent .item .content {
    background: #eee;
    text-align: center;
    padding: 15px 0;
    letter-spacing: 0.5px;
}

.list.referent .item .content .head {
    width: 100%;
}

.list.referent .item .content a {
    font-weight: 100;
    color: var(--main-black-color);
}


/* Referent Detail */

.layerTemplateReferent {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    margin-bottom: 5rem;
}

.layerTemplateReferent .content.left {
    width: 25%;
    background: #f4f4f4;
}

.layerTemplateReferent .content.left .item {
    width: 100%;
}

.layerTemplateReferent .content.left .image {
    margin-bottom: 20px;
}

.layerTemplateReferent .attributes {
    padding: 0 2rem;
}

.layerTemplateReferent .attributes-item {
    margin-bottom: 2rem;
}

.layerTemplateReferent .attributes-item .title {
    color: var(--main-color);
    font-weight: 600;
    margin-bottom: 0.25rem;
}

.layerTemplateReferent .attributes-item .iconLink.website:before {
    content: '\f0ac';
    font-family: var(--main-font-fa);
    font-weight: 100;
}

.layerTemplateReferent .attributes-item .iconLink.phone:before {
    content: '\f0ac';
    font-family: var(--main-font-fa);
    font-weight: 100;
}

.layerTemplateReferent .attributes-item .iconLink.mail:before {
    content: '\f0ac';
    font-family: var(--main-font-fa);
    font-weight: 100;
}

.layerTemplateReferent .attributes-item a {
    display: block;
    margin-top: 0.25rem;
    font-family: var(--main-font-fa);
}

.layerTemplateReferent .googleMaps iframe {
    width: 100%;
}

.layerTemplateReferent .socialMedia {
    font-family: var(--fa-font);
    font-weight: 800;
    display: flex;
    justify-content: center;
    margin: 1rem 0;
}

.layerTemplateReferent .socialMedia a {
    margin: 0 10px;
    font-size: 1.5rem;
    background-color: var(--main-color);
    color: var(--main-white-color);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
}

.layerTemplateReferent .category-item {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    margin: 0.5rem 0;
}

.layerTemplateReferent .category-item .icon {
    font: var(--fa-font-thin);
    font-size: 1.5rem;
    width: 40px;
    text-align: center;
    margin-right: 0.5rem;
}

.layerTemplateReferent .content.right {
    width: 70%;
}

.layerTemplateReferent .content.right .head {
    padding: 0;
}

.layerTemplateReferent .banner {
    width: 100%;
    margin-bottom: 1rem;
}

.layerTemplateReferent .banner img {
    width: 100%;
}

.layerTemplateReferent .video {
    margin-top: 40px;
}

.layerTemplateReferent .video iframe {
    width: 100%;
}

@media only screen and (max-width: 1330px) {
    .list .item {
        width: 28.333%;
    }
}

@media only screen and (max-width: 850px) {
    .list .item {
        width: 45%;
    }
}

@media only screen and (max-width: 420px) {
    .list .item {
        width: 100%;
        margin: 1rem 0;
    }
}